RubyGems.org

draftsman

0.3.1

Create draft versions of your ActiveRecord models' data. Works with Ruby on Rails and Sinatra.

installgem install draftsman
Authors

Chris Peters

1,256 total downloads 96 for this version
Owners

B357ab54946a2be4d19c8a9aab2a09d6

Licenses

MIT

Gemfile
gem 'draftsman', '~> 0.3.1'
Versions
  1. 0.3.1 August 14, 2014 (45 KB)
  2. 0.3.0 July 29, 2014 (44 KB)
  3. 0.2.1 June 28, 2014 (43.5 KB)
  4. 0.2.0 June 3, 2014 (43.5 KB)
  5. 0.1.1 March 7, 2014 (43 KB)
Show all versions (6 total)
Runtime Dependencies
  1. activerecord < 5.0, >= 3.0
Ruby Dependency
  1. >= 0